Subject: Re: Order status changes needed
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 21 Jun 2007 15:23:32 -0400

Sorry.  I didn't see the bottom part of your email that you had already set them to pending.  Thanks.
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Thursday, June 21, 2007 3:08 PM
  Subject: Re: Order status changes needed

  If these orders were already going to be set to Back Ordered, why were the set to Hold?  These two features should be used for different purposes.  If an order is on Back Order it does not also need to be set to On Hold.

  I have switched these back to "Pending Back Order"

  Michael Grove

  Mike wrote: 
    Mike,
    I have just activated the "Held orders" in the system.  The KY orders are currently on backorder.  When I activated the held orders they all converted to "Ready to be Shipped" even the KY orders.  I need the following orders placed on backorder and taken out of the shipping labels: 341396, 341752, 341772, 341799, 341840, 341899, 342470, 342491, 342590, 342681.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]